انجمن


مشکل با phpنسخه بالاتر از 5.3  (۱ نوشته)

  • yavar69

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶
    تشکر شده: ۱ بار
    # نوشته شده: ۶ ماه پیش
    ۱۵ آبان ۱۳۹۵ - ۱۳:۱۹

    سلام وردپرس من نسخش 4.6.1 هست و نسخه php 5.3 الان هر وقت نسخه phpرو بالا میبرم خطا میده و اصلا به سایت وصل نمیشه ولی هر موقع به 5.3 بر میگردونم درست میشه
    کسی هست بهم بگه چجوری حلش کنم؟

درباره‌ی این موضوع